.view-label {
  color: var(--gray-accented-color);
  font-weight: 600;
}

.return {
  justify-content: flex-end;
  margin-bottom: 3px;
  i {
    margin-left: auto;
    margin-right: auto;
  }

  &:hover {
    cursor: pointer;
  }
}
